---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.19.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:08:37.980204'
uploaded: '2024-09-06T18:29:14.977453'
signed: '2024-09-07T00:22:21.486898'
released: '2024-09-07T03:07:42.096936'
artifacts:
metadata_updated: '2024-09-07T03:07:42.097308'
